Activity log for bug #241973

Date Who What changed Old value New value Message
2008-06-21 19:46:22 Fabián Rodríguez bug added bug
2008-06-21 19:46:22 Fabián Rodríguez bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-06-21 19:46:22 Fabián Rodríguez bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-06-21 19:46:22 Fabián Rodríguez bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-06-23 13:55:46 Pedro Villavicencio rhythmbox: importance Undecided Wishlist
2008-06-23 13:55:46 Pedro Villavicencio rhythmbox: assignee desktop-bugs
2008-06-28 12:57:29 Sebastien Bacher rhythmbox: status New Incomplete
2008-07-15 11:16:06 Sebastien Bacher rhythmbox: status Incomplete Invalid
2008-07-15 14:19:41 Fabián Rodríguez bug added subscriber Sebastien Bacher
2008-07-16 15:47:39 Sebastien Bacher rhythmbox: status Invalid New
2008-07-16 16:34:53 Sebastien Bacher gnome-media: status New Triaged
2008-07-16 16:35:11 Sebastien Bacher bug assigned to gnome-media
2008-07-16 20:11:48 Bug Watch Updater gnome-media: status Unknown New
2008-07-31 09:24:47 Sebastien Bacher gnome-media: status Triaged Fix Committed
2008-09-01 21:25:05 Launchpad Janitor gnome-media: status Fix Committed Fix Released
2008-09-03 18:45:30 Bug Watch Updater gnome-media: status New Fix Released
2009-12-02 14:40:30 Launchpad Janitor branch linked lp:ubuntu/gnome-media
2010-09-15 21:12:00 Bug Watch Updater gnome-media: status Fix Released Won't Fix
2010-09-15 21:12:00 Bug Watch Updater gnome-media: importance Unknown Medium